/* basis */
html, body  {
	margin: 0;
	padding: 0;
 	font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, "Trebuchet MS", Arial, sans-serif;
 	font-size: 12px;
 	color: #FFFFFF;
	line-height: 170%
}

h1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Geneva, "Trebuchet MS", Arial, sans-serif;
	font-size: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-weight: normal;
	line-height: 130%;
}

ul {
	line-height: 2em;
	text-indent: 0px;
	list-style-position: outside;
	padding: 0px;
	margin: 0px 0px 15px 0px;
}

hr {
	margin: 25px 0px 25px 0px;
	border: 0px;
	height: 1px;
	color: #8A4DA6;
	background-color: #8A4DA6;
}

/*
table {
	text-align: justify;
}
*/

/* linkjes */
a {
	font-size: 22px;
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	font-size: 22px;
	color: #ffd140;
	text-decoration: none;
}

a:active {
	font-size: 22px;
	color: #ffd140;
	text-decoration: none;
}

/* overig */
img.border {
	border: 4px;
	border-color: #FFFFFF;
	border-style: solid;
}

div#koptekst {
	color: #FFFFFF;
	font-size: 19px;
	margin: 0px 0px 10px 0px;
}

a.insidelink {
	font-size: 13px;
	color: #ffd140;
	font-weight: normal;
}

a.insidelink:hover {
	font-size: 13px;
	color: #ffd140;
	text-decoration: underline;
	font-weight: normal;
}

a.insidelink:active {
	font-size: 13px;
	color: #ffd140;
	text-decoration: none;
	font-weight: normal;
}

img {
	border: 0;
}

img.marketimg {
	float: left;
	margin: 4px 0px 20px 0px;
	border: 2px solid #FFFFFF;
}

img.insideimg {
	float: left;
	margin: 4px 25px 0px 0px;
	border: 2px solid #FFFFFF;
}

img.insideimg-noalign {
	margin: 4px 0px 0px 0px;
	border: 2px solid #FFFFFF;
}

img.border {
	border: 2px solid #FFFFFF;
}

#flashContent { width:100%; height:100%; }